/* Extra Small Devices, Phones */
@media only screen and (max-width: 479px) {

  /*-------head-page----------*/
  .img_box .yellow_circle {
    top: 20px;
    width: 280px;
    height: 280px;
}

.tooltip-block .memo.center{
  left: 10px;
  max-width: 310px;
}

  /*-----------media------------*/
  .document-block .grid .item .name {
    width: 100%;
    grid-template-columns: 1fr;
  }
  .document-block .grid .item .name svg {
    margin-bottom: 16px;
  }

  .document-block .grid .item .load_doc {
    margin-top: 8px;
  }

  .text_block .docs {
    flex-wrap: wrap;
  }
  .text_block .docs >* {
    width: 100%;
  }
  .text_block .docs a{
    padding-left: 24px;
  }
  .text_block .docs a::before{
    position: static;
    margin-bottom: 16px
  }
  .text_block .docs a::after{
    margin-top: 8px;
    margin-right: 0;
    position: static;
  }


  /*-----------media------------*/

  /*-------------speaker-block---------------*/
  .speaker-block .wrap-speaker .info{
    width: 100%;
    margin-left: 0;
    margin-top: 24px;
  }

  /*-------footer----------*/
  footer::after {
    bottom: -12vw;
    right: -100px;
    font-size: 59vw;
    max-width: 109%;
    line-height: 1.1;
    letter-spacing: 0.1em;
  }

}
